Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] Using same Swish index file between platforms

From: Kuppuraj, Ravikiran <Ravikiran.Kuppuraj(at)>
Date: Wed Feb 18 2009 - 15:13:07 GMT
Thanks a lot Peter.
> Also, I'd highly recommend version 2.4.5 (at least).
Even if I upgrade to 2.4.5 from 2.4.4, this incompatibility will exist.

Users mailing list
Received on Wed Feb 18 10:13:11 2009